version: 1
metadata:
  category:
    en: Files
    de: Dateien
  name: Nextcloud
  version: 30.0.5
  tagline:
    en: Your personal cloud
    de: Deine eigene Cloud
  description:
    en: >-
      Looking for a powerful, secure, and flexible cloud storage solution for your business or personal use? Look no further than Nextcloud!
      Nextcloud is a cutting-edge open-source cloud platform that empowers you to store, access, and collaborate on your files and data from anywhere in the world,
      using any device or operating system.

      With Nextcloud, you can create your own private cloud server, giving you complete control over your data and privacy.
      You can easily share files with friends, family, or coworkers, and collaborate on documents and projects in real-time.
      Nextcloud also offers a range of powerful apps, such as calendar, contacts, notes, and more, that allow you to seamlessly manage your personal
      and professional life in one convenient location.

      What sets Nextcloud apart is its commitment to security and privacy.
      All data can be encrypted at rest and in transit, and you can choose where and how your data is stored, ensuring maximum protection and control.
      Plus, with enterprise-grade features like two-factor authentication, brute-force protection, and remote wipe, you can rest assured that your data is safe
      and secure at all times.

      Whether you're a small business owner, a freelancer, or just someone who values their privacy and security,
      Nextcloud is the perfect solution for all your cloud storage needs.
      So why wait? Try Nextcloud today and experience the power of the cloud on your own terms!
    de: >-
      Suchst du nach einer leistungsstarken, sicheren und flexiblen Cloud-Speicherlösung für dein Unternehmen oder den privaten Gebrauch? Dann ist Nextcloud genau das Richtige für dich!

      Nextcloud ist eine innovative Open-Source-Cloud-Plattform, mit der du deine Dateien und Daten von überall auf der Welt und mit jedem Gerät oder Betriebssystem speichern, darauf zugreifen und daran zusammenarbeiten kannst.

      Mit Nextcloud kannst du deinen eigenen privaten Cloud-Server erstellen und so die volle Kontrolle über deine Daten und Privatsphäre behalten. Teile Dateien ganz einfach mit Freunden, Familie oder Kollegen und arbeite in Echtzeit an Dokumenten und Projekten. Nextcloud bietet außerdem eine Vielzahl leistungsstarker Apps wie Kalender, Kontakte, Notizen und mehr, mit denen du dein persönliches und berufliches Leben nahtlos an einem zentralen Ort verwalten kannst.

      Was Nextcloud besonders macht, ist das Engagement für Sicherheit und Datenschutz. Alle Daten können sowohl im Ruhezustand als auch während der Übertragung verschlüsselt werden, und du kannst selbst bestimmen, wo und wie deine Daten gespeichert werden – für maximalen Schutz und Kontrolle. Zudem sorgen Funktionen auf Enterprise-Niveau wie Zwei-Faktor-Authentifizierung, Schutz vor Brute-Force-Angriffen und Fernlöschung dafür, dass deine Daten jederzeit sicher sind.

      Egal, ob du ein Kleinunternehmer, Freiberufler oder einfach jemand bist, dem Privatsphäre und Sicherheit am Herzen liegen – Nextcloud ist die perfekte Lösung für all deine Cloud-Speicherbedürfnisse. Worauf wartest du noch? Probiere Nextcloud noch heute aus und erlebe die Freiheit der Cloud zu deinen eigenen Bedingungen!
  developers:
    Nextcloud GmbH: https://nextcloud.com
  dependencies: []
  repos:
    Server: https://github.com/nextcloud/server
  support: https://help.nextcloud.com/categories
  gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
  path: /login
  settings:
    username:
      name: Username
      description: The username for the initial admin account
      type: String
  default_password: {{ derive_entropy(identifier="password") }}
  icon: https://official-app-icons.nirvati.org/nextcloud/icon.svg
  license: AGPL-3.0-or-later
  volumes:
    main:
      minimum_size: 1Gi
      recommended_size: 20Gi
      name: Data
      description: The data inside your Nextcloud
    redis:
      minimum_size: 20Mi
      recommended_size: 100Mi
      name: Cache
      description: Cache data of the cloud
    db:
      minimum_size: 300Mi
      recommended_size: 500Mi
      name: Database
      description: The main database
    